/*magicVKeypad.css - v1.2.3.0*/
@charset "utf-8";

.press_key{
	position: absolute;
	display: none;
	width: 38px;
	height: 38px;
	z-index:5000009;
	opacity: 0.7!important;
}

.press_enter{
	position: absolute;
	display: none;
	width: 78px;
	height: 78px;
	z-index:5000009;
}

.press_shift{
	position: absolute;
	display: none;
	width: 78px;
	height: 38px;
	z-index:5000009;
}

.press_space{
	position: absolute;
	display: none;
	width: 78px;
	height: 38px;
	z-index:5000009;
}

.secureCursor {
	position: absolute;
	cursor: none;
	pointer-events: none;
}

.closeLayout {
	position: absolute;
	display: inline;
	z-index:5000013;
}

.qwerty_mainDiv{
	position: absolute;
	width: 582px;
	height: 243px;
	z-index:5000010;
}

.qwerty_multiMouseType {
	position: absolute;
	left: 251px;
	top: 7px;
	display: inline;
	z-index:5000013;
}

.qwerty_layoutClass {
	width: 582px;
	height: 243px;
	position: absolute;
	z-index:5000009;
	opacity: 1;
}

.number_mainDiv {
	position: absolute;
    width: 220px;
    height: 170px;
    z-index:5000010;
}

.number_closeLayout {
	position: absolute;
	display: inline;
	z-index:5000013;
}

.number_layoutClass {
	width: 220px;
	height: 170px;
	position: absolute;
	z-index:5000009;
	opacity: 1;
}

.mobile_mainDiv{
	position: absolute;
	width: 100%;
	z-index:500008;
}

.mobile_qwerty_layoutClass {
	width: 99%; 
	margin-left:1%;
	position: absolute;
	z-index:5000009;
	opacity: 1;
}

.mobile_qwerty_layoutClassDiv {
	position:absolute;
	box-shadow: 1px 0 0 0 #E3E3E3,
				0 1px 0 0 #E3E3E3,
				1px 1px 0 0 #E3E3E3,
				1px 0 0 0 #E3E3E3 inset,
				0 1px 0 0 #E3E3E3 inset;
	float:left;
	color:white;
	opacity:1.0;
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center center;
}


.mobile_qwerty_layoutClassDiv:focus {
	z-index:2147483640;
	border : 2px solid black;
	border-radius: 4px;
}
/*
.accessibility {
	padding: 0px 10px 10px;
	background : white;
	border: 1px solid #5B5B5B;
	border-radius: 6px;
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
	backdrop-filter: blur(5px);
	z-index: 2147483647;
}
*/
.mobile_qwerty_layoutClassDiv_special {
	position:absolute;
	box-shadow: 1px 0 0 0 #E3E3E3,
				0 1px 0 0 #E3E3E3,
				1px 1px 0 0 #E3E3E3,
				1px 0 0 0 #E3E3E3 inset,
				0 1px 0 0 #E3E3E3 inset;
	float:left;
	color:rgb(225 235 240);
	opacity:1.0;
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center center;
}

.mobile_qwerty_layoutClassDiv_bd_none {
	position:absolute;
	box-shadow: none;
	float:left;
	color:white;
	opacity:1.0;
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center center;
}


.mobile_number_layoutClass {
	width: 99%;
	position: absolute;
	z-index:5000009;
	opacity: 1;
}

.mobile_number_layoutClassDiv {
	position:absolute;
	box-shadow: 1px 0 0 0 #E3E3E3,
				0 1px 0 0 #E3E3E3,
				1px 1px 0 0 #E3E3E3,
				1px 0 0 0 #E3E3E3 inset,
				0 1px 0 0 #E3E3E3 inset;
	float:left;
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center center;
}